import javax.swing.*;
import se.datadosen.util.*;

public class Printing {

   public static JComboBox getPrintingComboBox() {
	JComboBox printing = new JComboBox(new Object[] {
	 new Item("photobox", "photobox.co.uk (Europe)"),
	 new Item("shutterfly", "shutterfly.com (USA)"),
	 new Item("none", "Do not add printing links"),
	});
//	printing.setSelectedIndex(1);
      return printing;
   }
}
